var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/orders/number/[order_number]/route.js")
R.c("server/chunks/[root-of-the-server]__03f59572._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/5bae9_server_app_api_orders_number_[order_number]_route_actions_e0054792.js")
R.m(812739)
module.exports=R.m(812739).exports
